@charset "utf-8";
#blanket {
	background-color:#111;
	opacity:0.85;
	filter:alpha(opacity=85);
	position:absolute;
	z-index: 00;
	top:0px;
	left:0px;
	width:100%;
	visibility: hidden;
}
#sierra {
	position:absolute;
	width:1128px;
	height:566px;
	z-index: 39;
	top:20px;
	visibility: hidden;
}
#bbw {
	position:absolute;
	width:1128px;
	height:566px;
	z-index: 39;
	top:20px;
	visibility: hidden;
}
#oros {
	position:absolute;
	width:1128px;
	height:566px;
	z-index: 39;
	top:20px;
	visibility: hidden;
}
#hawthornpark {
	position:absolute;
	width:1128px;
	height:566px;
	z-index: 39;
	top:20px;
	visibility: hidden;
}
#botanic {
	position:absolute;
	width:1128px;
	height:566px;
	z-index: 39;
	top:20px;
	visibility: hidden;
}
#melb88 {
	position:absolute;
	width:1128px;
	height:566px;
	z-index: 39;
	top:20px;
	visibility: hidden;
}
#lambert {
	position:absolute;
	width:1128px;
	height:566px;
	z-index: 39;
	top:20px;
	visibility: hidden;
}
#stationst {
	position:absolute;
	width:1128px;
	height:566px;
	z-index: 39;
	top:20px;
	visibility: hidden;
}
#margotst {
	position:absolute;
	width:1128px;
	height:566px;
	z-index: 39;
	top:20px;
	visibility: hidden;
}
#chloe {
	position:absolute;
	width:1128px;
	height:566px;
	z-index: 39;
	top:20px;
	visibility: hidden;
}
#armadale {
	position:absolute;
	width:1128px;
	height:566px;
	z-index: 39;
	top:20px;
	visibility: hidden;
}
#queens {
	position:absolute;
	width:1128px;
	height:566px;
	z-index: 39;
	top:20px;
	visibility: hidden;
}
#elland {
	position:absolute;
	width:1128px;
	height:566px;
	z-index: 39;
	top:20px;
	visibility: hidden;
}
#royalc {
	position:absolute;
	width:1128px;
	height:566px;
	z-index: 39;
	top:20px;
	visibility: hidden;
}
#magnolia {
	position:absolute;
	width:1128px;
	height:566px;
	z-index: 39;
	top:20px;
	visibility: hidden;
}
#wilco {
	position:absolute;
	width:1128px;
	height:566px;
	z-index: 39;
	top:20px;
	visibility: hidden;
}
#eight {
	position:absolute;
	width:1128px;
	height:566px;
	z-index: 39;
	top:20px;
	visibility: hidden;
}
#victoriacorner {
	position:absolute;
	width:1128px;
	height:566px;
	z-index: 39;
	top:20px;
	visibility: hidden;
}
#hawthornblack {
	position:absolute;
	width:1128px;
	height:566px;
	z-index: 39;
	top:20px;
	visibility: hidden;
}
#como {
	position:absolute;
	width:1128px;
	height:566px;
	z-index: 39;
	top:20px;
	visibility: hidden;
}
#grace {
	position:absolute;
	width:1128px;
	height:566px;
	z-index: 39;
	top:20px;
	visibility: hidden;
}
#captainco {
	position:absolute;
	width:1128px;
	height:566px;
	z-index: 39;
	top:20px;
	visibility: hidden;
}
#poplars {
	position:absolute;
	width:1128px;
	height:566px;
	z-index: 39;
	top:20px;
	visibility: hidden;
}
#aspire {
	position:absolute;
	width:1128px;
	height:566px;
	z-index: 39;
	top:20px;
	visibility: hidden;
}
#mila {
	position:absolute;
	width:1128px;s
	height:566px;
	z-index: 39;
	top:20px;
	visibility: hidden;
}
#limited {
	position:absolute;
	width:1128px;
	height:566px;
	z-index: 39;
	top:20px;
	visibility: hidden;
}
#greensquare {
	position:absolute;
	width:1128px;
	height:566px;
	z-index: 38;
	top:20px;
	visibility: hidden;
}
#herbert {
	position:absolute;
	width:1128px;
	height:566px;
	z-index: 37;
	top:20px;
	visibility: hidden;
}
#empire {
	position:absolute;
	width:1128px;
	height:566px;
	z-index: 36;
	top:20px;
	visibility: hidden;
}
#illura {
	position:absolute;
	width:1128px;
	height:566px;
	z-index: 35;
	top:20px;
	visibility: hidden;
}
#henrywindsor {
	position:absolute;
	width:1128px;
	height:566px;
	z-index: 35;
	top:20px;
	visibility: hidden;
}
#assembly {
	position:absolute;
	width:1128px;
	height:566px;
	z-index: 35;
	top:20px;
	visibility: hidden;
}
#gisele {
	position:absolute;
	width:1128px;
	height:566px;
	z-index: 34;
	top:20px;
	visibility: hidden;
}
#membership {
	position:absolute;
	width:1128px;
	height:566px;
	z-index: 33;
	top:20px;
	visibility: hidden;
}
#oneeleven {
	position:absolute;
	width:1128px;
	height:566px;
	z-index: 32;
	top:20px;
	visibility: hidden;
}
#marco {
	position:absolute;
	width:1128px;
	height:566px;
	z-index: 31;
	top:20px;
	visibility: hidden;
}
#residecarlton {
	position:absolute;
	width:1128px;
	height:566px;
	z-index: 30;
	top:20px;
	visibility: hidden;
}
#murrumbeena506 {
	position:absolute;
	width:1128px;
	height:566px;
	z-index: 29;
	top:20px;
	visibility: hidden;
}
#v2 {
	position:absolute;
	width:1128px;
	height:566px;
	z-index: 28;
	top:20px;
	visibility: hidden;
}
#hemingway {
	position:absolute;
	width:1128px;
	height:566px;
	z-index: 27;
	top:20px;
	visibility: hidden;
}
#thewalker {
	position:absolute;
	width:1128px;
	height:566px;
	z-index: 25;
	top:20px;
	visibility: hidden;
}
#hawksburn {
	position:absolute;
	width:1128px;
	height:566px;
	z-index: 24;
	top:20px;
	visibility: hidden;
}
#malvernhill {
	position:absolute;
	width:1128px;
	height:566px;
	z-index: 23;
	top:20px;
	visibility: hidden;
}
#onesevenzero {
	position:absolute;
	width:1128px;
	height:566px;
	z-index: 22;
	top:20px;
	visibility: hidden;
}
#keylargo {
	position:absolute;
	width:1128px;
	height:566px;
	z-index: 21;
	top:20px;
	visibility: hidden;
}
#playhouse {
	position:absolute;
	width:1128px;
	height:566px;
	z-index: 20;
	top:20px;
	visibility: hidden;
}
#myplace {
	position:absolute;
	width:1128px;
	height:566px;
	z-index: 19;
	top:20px;
	visibility: hidden;
}
#manhattan {
	position:absolute;
	width:1128px;
	height:566px;
	z-index: 18;
	top:20px;
	visibility: hidden;
}
#balwynth {
	position:absolute;
	width:1128px;
	height:566px;
	z-index: 17;
	top:20px;
	visibility: hidden;
}
#camberwellltd {
	position:absolute;
	width:1128px;
	height:566px;
	z-index: 16;
	top:20px;
	visibility: hidden;
}
#solstice {
	position:absolute;
	width:1128px;
	height:566px;
	z-index: 15;
	top:20px;
	visibility: hidden;
}
#sixthiele {
	position:absolute;
	width:1118px;
	height:355px;
	z-index: 14;
	top:80px;
	visibility: hidden;
}
#sanctuary {
	position:absolute;
	width:1128px;
	height:566px;
	z-index: 13;
	top:20px;
	visibility: hidden;
}
#brilliant {
	position:absolute;
	width:1118px;
	height:355px;
	z-index: 12;
	top:80px;
	visibility: hidden;
}
#eporo {
	position:absolute;
	width:1118px;
	height:355px;
	z-index: 11;
	top:80px;
	visibility: hidden;
}
#platinum {
	position:absolute;
	width:1118px;
	height:355px;
	z-index: 10;
	top:80px;
	visibility: hidden;
}
#haven {
	position:absolute;
	width:1128px;
	height:566px;
	z-index: 09;
	top:20px;
	visibility: hidden;
}
#momentum {
	position:absolute;
	width:1118px;
	height:355px;
	z-index: 08;
	top:80px;
	visibility: hidden;
}
#orbis {
	position:absolute;
	width:1118px;
	height:355px;
	z-index: 07;
	top:80px;
	visibility: hidden;
}
#midtown {
	position:absolute;
	width:1118px;
	height:355px;
	z-index: 06;
	top:80px;
	visibility: hidden;
}
#ebony {
	position:absolute;
	width:1118px;
	height:355px;
	z-index: 05;
	top:80px;
	visibility: hidden;
}
#elevation {
	position:absolute;
	width:1118px;
	height:355px;
	z-index: 04;
	top:80px;
	visibility: hidden;
}
#realm {
	position:absolute;
	width:1118px;
	height:355px;
	z-index: 03;
	top:80px;
	visibility: hidden;
}
#swanstonsquare {
	position:absolute;
	width:1128px;
	height:566px;
	z-index: 02;
	top:20px;
	visibility: hidden;
}
#my80 {
	position:absolute;
	width:1118px;
	height:355px;
	z-index: 01;
	top:80px;
	visibility: hidden;
}
//unused - map {
	position:absolute;
	width:1128px;
	height:566px;
	z-index: 00;
	top:20px;
	visibility: hidden;
}